<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghosted in L.A.</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Ghosted-in-L-A-8/digital-comic/832639</Web>
  <Summary>There is some roommate vs roommate drama at Rycroft Manor, and Daphne is right in the middle of it! Though, she did put herself in the middle of it. She’s really only here because of her crush on the newest Rycroft ghost. What will the drama mean for the Manor, and Daphne’s place in it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832639]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Slice of Life, Supernatural/Occult</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
